Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Rich Client Platform (RCP) » Can't get webstart to work with EMF project
Can't get webstart to work with EMF project [message #881246] Mon, 04 June 2012 08:02 Go to next message
Ricky de Klerck is currently offline Ricky de KlerckFriend
Messages: 295
Registered: January 2011
Senior Member
Hi,

I'm trying to run my application with webstart. I followed this tutorial: http://thomaswabner.wordpress.com/2011/03/28/run-eclipse-rcp-application-via-webstart/, but I can't get it to work with my own project.

I managed to get it work with a simple (one plugin) application, which I created with the wizard and selected 'rcp with a view'.

My own projects holds 2 plugins (application and emf model). I've added the feature 'org.eclipse.emf' to my own feature (the one which allso holds org.eclipse.rcp), because my project contains an emf model.

Does anyone know what I'm doing worng here?

When I start my project I get this in the log:

!SESSION 2012-06-01 14:50:38.556 -----------------------------------------------
eclipse.buildId=unknown
java.version=1.6.0_31
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=nl_NL

!ENTRY org.eclipse.osgi 2 0 2012-06-01 14:50:39.690
!MESSAGE One or more bundles are not resolved because the following root constraints are not resolved:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.690
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/13/470546cd-2eaa27ea/ was not resolved.
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.apache.ant_1.7.1.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.690
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/46/7e9b7c2e-5f2b2283/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.690
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/5/2e26a205-7a90ab54/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.search_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.690
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.691
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/12/558ba30c-2f28e7f3/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.equinox.simpleconfigurator.manipulator_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.equinox.frameworkadmin_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.691
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/41/cdef4a9-682ff592/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.691
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/12/5aaa2a0c-501d3823/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2xml.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2xml.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.691
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/27/77ec9d1b-2cd4be11/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.691
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/26/7f061f1a-13de5fd2/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.search_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.691
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/13/570f6b8d-30d48756/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/36/6a62cee4-4fdc8dbf/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/37/6951ef65-650de99b/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/24/635518-19a6e76c/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/43/1b39b6ab-1ef67af6/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.692
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/56/4b8568b8-5eef35f2/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.692
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/0/18239040-44ec6e87/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/50/3e1832-49471635/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/24/6a114ad8-1cdfa092/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/0/4de4f200-157b5cd1/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/2/3ec70202-795560ef/ was not resolved.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.emf.query_1.2.100.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.forms_3.5.101.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.intro_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/48/48ea6bf0-6c7851b8/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.6.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/49/10c53031-34fc551d/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.apache.ant_[1.8.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.693
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/18/42dfd792-42a00d18/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.693
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/42/2d7e7bea-3a9837cd/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.editor 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.editor 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/40/7dfd91e8-4f2ad815/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/19/2f894253-6548d06e/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.mapping.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/33/6c7aac21-26c254c5/ was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/59/2f1f55bb-3d8e7f56/ was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.apache.ant_1.8.2.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.694
!MESSAGE Bundle initial@reference:file:C:/Users/Administrator/AppData/LocalLow/Sun/Java/Deployment/cache/6.0/49/3375ed31-49e6dbba/ was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.694
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).

!ENTRY org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE The following is a complete list of bundles which are not resolved, see the prior log entry for the root cause if it exists:
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.emf.codegen.ecore.ui_2.7.0.v20120130-0943 [2292] was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.codegen.ecore_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.jdt.debug.ui_3.6.1.v20111006_r372 [2293] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.core.filebuffers_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.3.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.search_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.emf.importer.ecore_2.6.0.v20120130-0943 [2296] was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.importer_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing optionally required bundle org.apache.ant_[1.8.0,2.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.ecore 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.emf.exporter_2.6.0.v20120130-0943 [2297] was not resolved.
!SUBENTRY 2 org.eclipse.emf.exporter 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.converter_[2.5.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.exporter 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.exporter 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.emf.mapping.ecore2ecore.editor_2.5.0.v20120130-0943 [2301] was not resolved.
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2ecore.editor 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.mapping.ui_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2ecore.editor 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.ecore.editor_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.701
!MESSAGE Bundle org.eclipse.emf.codegen.ui_2.6.0.v20120130-0943 [2304] was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ui 2 0 2012-06-01 14:50:39.701
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle org.eclipse.jdt.junit_3.7.0.v20110928-1453 [2305] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.junit.core_[3.6.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle org.eclipse.ant.launching_1.0.101.v20120110-1739 [2308] was not resolved.
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.apache.ant_1.7.1.
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.launching 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle org.eclipse.emf.importer.java_2.6.0.v20120130-0943 [2313] was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.emf.importer_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing optionally required bundle org.apache.ant_[1.8.0,2.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.java 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle org.eclipse.emf.converter_2.5.0.v20120130-0943 [2314] was not resolved.
!SUBENTRY 2 org.eclipse.emf.converter 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.emf.codegen.ecore_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.converter 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.converter 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle smartapps.smartstore.ui.application_1.0.0.201206011341 [2315] was not resolved.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.forms_3.5.101.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.emf.query_1.2.100.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.intro_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.702
!MESSAGE Bundle org.eclipse.jdt.launching_3.6.1.v20111006_r372 [2321] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.debug_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.launching 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.703
!MESSAGE Bundle org.eclipse.jdt.core_3.7.3.v20120119-1537 [2323] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.3.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.text_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing optionally required bundle org.eclipse.team.core_[3.1.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.703
!MESSAGE Bundle org.eclipse.jdt.debug_3.7.1.v20111006_r372 [2329] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.debug 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.1,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.703
!MESSAGE Bundle org.eclipse.jdt.ui_3.7.2.v20120109-1427 [2333] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.2.0,2.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.search_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.1,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.compare_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.team.ui_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.team.core_[3.4.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jface.text_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.workbench.texteditor_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.3.100,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.editors_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ltk.ui.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.navigator_[3.3.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.ui.navigator.resources_[3.4.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.ui 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.jdt.core.manipulation_[1.4.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.703
!MESSAGE Bundle org.eclipse.emf.importer.rose_2.6.0.v20120130-0943 [2334] was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.703
!MESSAGE Missing required bundle org.eclipse.emf.importer_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.apache.ant_[1.8.0,2.0.0).
!SUBENTRY 2 org.eclipse.emf.importer.rose 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.emf.ant_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.704
!MESSAGE Bundle org.eclipse.ant.ui_3.5.101.v20120110-1739 [2335] was not resolved.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.ui.views_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.ui.workbench.texteditor_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.ui.editors_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.apache.ant_1.8.2.
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.filesystem_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ui.externaltools_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ui.console_[3.1.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.debug.ui_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.debug.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.team.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.junit_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ant.launching_[1.0.0,2.0.0).
!SUBENTRY 2 org.eclipse.ant.ui 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.externaltools_[1.0.0,2.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.704
!MESSAGE Bundle org.eclipse.emf.ecore.editor_2.7.0.v20120130-0943 [2336] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ecore.editor 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.editor 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ecore.editor 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.704
!MESSAGE Bundle org.eclipse.emf.ant_2.7.0.v20120130-0943 [2341] was not resolved.
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.apache.ant_[1.8.0,2.0.0).
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.ant.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.ant 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.704
!MESSAGE Bundle org.eclipse.emf.codegen.ecore_2.7.0.v20120130-0943 [2343] was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.emf.codegen_[2.6.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen.ecore 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.704
!MESSAGE Bundle org.eclipse.jdt.junit.core_3.7.0.v20110928-1453 [2347] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.core.variables_[3.2.200,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.704
!MESSAGE Missing required bundle org.eclipse.equinox.simpleconfigurator.manipulator_[2.0.0,3.0.0).
!SUBENTRY 2 org.eclipse.jdt.junit.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.equinox.frameworkadmin_[2.0.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.core.manipulation_1.4.0.v20110928-1453 [2349] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ltk.core.refactoring_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.core.manipulation 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.compiler.tool_1.0.100.v_B79_R37x [2354] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.tool 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing host org.eclipse.jdt.core_[3.3.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.apt.ui_3.3.300.v20110305-1450 [2355] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.ui_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.forms_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.apt.pluggable.core_1.0.400.v20110305-1450 [2358] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.apt.core_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.core_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.dispatch_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.model_0.0.0.
!SUBENTRY 2 org.eclipse.jdt.apt.pluggable.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing imported package org.eclipse.jdt.internal.compiler.apt.util_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.apt.core_3.3.500.v20110420-1015 [2359] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.apt.core 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.apache.ant_1.6.5.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt_3.7.2.v201202080800 [2360] was not resolved.
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.intro_[3.2.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.cheatsheets_[3.2.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.emf.edit.ui_2.7.0.v20120130-0943 [2361] was not resolved.
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.views_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing optionally required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing optionally required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.edit.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing optionally required bundle org.eclipse.jface.text_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.emf.importer_2.6.0.v20120130-0943 [2363] was not resolved.
!SUBENTRY 2 org.eclipse.emf.importer 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.importer 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.emf.converter_[2.5.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.importer 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing optionally required bundle org.eclipse.emf.codegen.ecore.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.jdt.compiler.apt_1.0.400.v0110816-0800 [2366] was not resolved.
!SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing host org.eclipse.jdt.core_[3.5.0,4.0.0).
!SUBENTRY 2 org.eclipse.jdt.compiler.apt 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing optionally imported package org.eclipse.jdt.internal.compiler.tool_0.0.0.
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.emf.mapping.ui_2.6.0.v20120130-0943 [2370] was not resolved.
!SUBENTRY 2 org.eclipse.emf.mapping.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.7.0,3.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.emf.mapping.ecore2xml.ui_2.6.0.v20120130-0943 [2372] was not resolved.
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2xml.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2xml.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.emf.edit.ui_[2.7.0,3.0.0).
!SUBENTRY 2 org.eclipse.emf.mapping.ecore2xml.ui 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.ui.ide_[3.7.0,4.0.0).
!SUBENTRY 1 org.eclipse.osgi 2 0 2012-06-01 14:50:39.705
!MESSAGE Bundle org.eclipse.emf.codegen_2.6.0.v20120130-0943 [2374] was not resolved.
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.core.resources_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.jdt.launching_[3.6.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.705
!MESSAGE Missing required bundle org.eclipse.debug.core_[3.7.0,4.0.0).
!SUBENTRY 2 org.eclipse.emf.codegen 2 0 2012-06-01 14:50:39.706
!MESSAGE Missing required bundle org.eclipse.text_[3.5.0,4.0.0).

!ENTRY org.eclipse.osgi 4 0 2012-06-01 14:50:39.706
!MESSAGE Application error
!STACK 1
java.lang.RuntimeException: Application "smartapps.smartstore.ui.application.application" could not be found in the registry. The applications available are: org.eclipse.equinox.app.error.
	at org.eclipse.equinox.internal.app.EclipseAppContainer.startDefaultApp(EclipseAppContainer.java:248)
	at org.eclipse.equinox.internal.app.MainApplicationLauncher.run(MainApplicationLauncher.java:29)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.runApplication(EclipseAppLauncher.java:110)
	at org.eclipse.core.runtime.internal.adaptor.EclipseAppLauncher.start(EclipseAppLauncher.java:79)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:344)
	at org.eclipse.core.runtime.adaptor.EclipseStarter.run(EclipseStarter.java:179)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at org.eclipse.equinox.launcher.Main.invokeFramework(Main.java:622)
	at org.eclipse.equinox.launcher.Main.basicRun(Main.java:577)
	at org.eclipse.equinox.launcher.WebStartMain.basicRun(WebStartMain.java:79)
	at org.eclipse.equinox.launcher.Main.run(Main.java:1410)
	at org.eclipse.equinox.launcher.WebStartMain.main(WebStartMain.java:57)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
	at java.lang.reflect.Method.invoke(Unknown Source)
	at com.sun.javaws.Launcher.executeApplication(Unknown Source)
	at com.sun.javaws.Launcher.executeMainClass(Unknown Source)
	at com.sun.javaws.Launcher.doLaunchApp(Unknown Source)
	at com.sun.javaws.Launcher.run(Unknown Source)
	at java.lang.Thread.run(Unknown Source)

Re: Can't get webstart to work with EMF project [message #881310 is a reply to message #881246] Mon, 04 June 2012 10:19 Go to previous messageGo to next message
Thorsten Schlathölter is currently offline Thorsten SchlathölterFriend
Messages: 211
Registered: February 2012
Location: Düsseldorf
Senior Member
Hi Ricky,
your plugin that provides the application is not resolved. Therefore the requested application cannot be startet.

Here you see that a couple of plugins are missing:
!MESSAGE Bundle smartapps.smartstore.ui.application_1.0.0.201206011341 [2315] was not resolved.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.ui.forms_3.5.101.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702
!MESSAGE Missing required bundle org.eclipse.emf.query_1.2.100.
!SUBENTRY 2 smartapps.smartstore.ui.application 2 0 2012-06-01 14:50:39.702


That means your configuration is incomplete. You need to provide all plugins relevant to your application. So check (or paste) your jnlp file.

Regards,
Thorsten
Re: Can't get webstart to work with EMF project [message #881325 is a reply to message #881310] Mon, 04 June 2012 10:42 Go to previous messageGo to next message
Ricky de Klerck is currently offline Ricky de KlerckFriend
Messages: 295
Registered: January 2011
Senior Member
I understand the messages, but I don't know how to fix it..

Below the contents of the following:
- start.jnlp
- wrapper.jnlp
- feature.jnlp

start.jnlp:

<?xml version="1.0" encoding="UTF-8"?>
<jnlp spec="1.0+" codebase="website/webstart-rick"  href="start.jnlp">
  <information>
    <!-- user readable name of the application -->
    <title> Demo UI Application </title>
    <!-- vendor name -->
    <vendor>website</vendor>
    <!-- vendor homepage -->
    <homepage href="website" />
    <!-- product description -->
    <description>description</description>
    <offline-allowed/>
  </information>

  <!--request all permissions from the application. This does not change-->
  <security>
    <all-permissions/>
  </security>

  <!-- The name of the main class to execute. This does not change-->
  <application-desc main-class="org.eclipse.equinox.launcher.WebStartMain">
    <argument>-nosplash</argument>
  </application-desc>

  <resources>
    <!-- Reference to the launcher jar. The version segment must be updated to the version being used-->
    <jar href="plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar"/>

	<property 
		name="osgi.bundles"
		value="org.eclipse.emf.codegen.ecore.ui@start"/>
	
    <!-- Reference to all the plugins and features constituting the application -->
    <!-- Here we are referring to the wrapper feature since it transitively refers to all the other plug-ins  necessary -->
    <extension
        name="Wrapper feature"
        href="features/smartapps.smartstore.wrapper_0.0.1.jnlp"/>

	
    <!-- Information usually specified in the config.ini -->
    <property
        name="osgi.instance.area"
        value="@user.home/Application Data/demoui-rcp"/>
    <property
        name="osgi.configuration.area"
        value="@user.home/Application Data/demoui-rcp"/>
    <!-- The id of the product to run, like found in the overview page of the product editor -->
    <property
        name="eclipse.application"
        value="smartapps.smartstore.ui.application.application"/>
  </resources>

  <!-- Indicate on a platform basis which JRE to use -->
  <resources os="Windows">
    <j2se version="1.5+"/>
  </resources>
  <resources os="Linux">
    <j2se version="1.5+"/>
  </resources>
</jnlp>


wrapper.jnlp:

<?xml version="1.0" encoding="UTF-8"?>
<jnlp spec="1.0+" codebase="website/webstart-rick">
	<information>
		<title>Wrapper</title>
		<!-- vendor name -->
		<vendor>website</vendor>
		<!-- vendor homepage -->
		<homepage href="website" />
		<offline-allowed/>
	</information>
	<security>
		<all-permissions/>
	</security>
	<component-desc/>
	<resources>
		<j2se version="1.5+" />
	</resources>
	<resources>
		<extension href="features/smartapps.smartstore.feature_0.0.1.jnlp" />
		<jar href="plugins/org.eclipse.equinox.launcher_1.2.0.v20110502.jar"/>
	</resources>
</jnlp>


feature.jnlp:

<?xml version="1.0" encoding="UTF-8"?>
<jnlp spec="1.0+" codebase="website/webstart-rick">
	<information>
		<title>Feature</title>
		<!-- vendor name -->
		<vendor>website</vendor>
		<!-- vendor homepage -->
		<homepage href="website" />
		<offline-allowed/>
	</information>
	<security>
		<all-permissions/>
	</security>
	<component-desc/>
	<resources>
		<j2se version="1.5+" />
	</resources>
	<resources>
		<extension href="features/org.eclipse.rcp_3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272.jnlp" />
		<extension href="features/org.eclipse.emf_2.7.2.v20120130-0943.jnlp" />
		<jar href="plugins/smartapps.smartstore.model_1.0.0.201206011507.jar"/>
		<jar href="plugins/smartapps.smartstore.model.edit_1.0.0.201206011507.jar"/>
		<jar href="plugins/smartapps.smartstore.ui.application_1.0.0.201206011507.jar"/>
	</resources>
</jnlp>

[Updated on: Mon, 04 June 2012 10:43]

Report message to a moderator

Re: Can't get webstart to work with EMF project [message #881352 is a reply to message #881325] Mon, 04 June 2012 11:45 Go to previous messageGo to next message
Thorsten Schlathölter is currently offline Thorsten SchlathölterFriend
Messages: 211
Registered: February 2012
Location: Düsseldorf
Senior Member
You need to add all the plugins which are currently missing. For example org.eclipse.ui.forms is not an RCP bundle. So it is probably not contained in your org.eclipse.rcp....jnlp feature. You may want to create your own feature and put in all missing bundles. You can then add that feature to your configuration. Or you can as well add the bundles directly in your wrapper.jnlp:

<resources>
  <extension href="features/smartapps.smartstore.feature_0.0.1.jnlp" />
  <!-- Add all missing plugins -->  
  <jar href="plugins/org.eclipse.ui.forms.jar"/> 
</resources>



Regards,
Thorsten
Re: Can't get webstart to work with EMF project [message #881354 is a reply to message #881352] Mon, 04 June 2012 11:52 Go to previous message
Ricky de Klerck is currently offline Ricky de KlerckFriend
Messages: 295
Registered: January 2011
Senior Member
Ok, thanks! I will give that a try.
Previous Topic:Using activities to hide contributed views
Next Topic:How to force a view programmatically open to be stacked?
Goto Forum:
  


Current Time: Fri Nov 21 16:53:12 GMT 2014

Powered by FUDForum. Page generated in 0.09200 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software